Version 6.x.x Source
Child Table

Table Name: `tabProduction Plan Item`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `item_code` | Link | Item Code | Item
2 | `bom_no` | Link | BOM No | BOM
3 | `planned_qty` | Float | Planned Qty |
4 | `planned_start_date` | Datetime | Planned Start Date |
5 | `sales_order` | Link | Sales Order | Sales Order
6 | `so_pending_qty` | Float | SO Pending Qty |
7 | `warehouse` | Link | Warehouse Reserved Warehouse in Sales Order / Finished Goods Warehouse | Warehouse
8 | `stock_uom` | Link | UOM | UOM
9 | `description` | Text Editor | Description |

#### Child Table Of

- Production Planning Tool